#wrapper {
width: 1000px;
margin: 0px auto;
text-align: left
}

body { 
background-color: #999999; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #555555; 
margin: 0px;
text-align: center 
}

* {
margin: 0;
padding: 0;
}

div.header { 
background-color: #555555; 
width: 1000px; 
height: 120px; 
position: relative; 
margin: 0px;
padding-top: 5px; 
padding-left: 10px;
z-index: 1 
}

div.media { 
background-color: #555555; 
width: 150px; 
height: 80px;
left: 830px;
top: 40px; 
position: absolute; 
margin: 0px;
z-index: 2; 
}

div.maindiv { 
background-color: #FFFFFF; 
width: 1010px;
height: 673px; 
position: relative; 
padding-top: 10px;
padding-left: 0px;
z-index: 1
}

div.maindivColl { 
background-color: #FFFFFF; 
width: 1010px;
height: 680px; 
position: relative; 
padding-top: 10px;
padding-left: 0px;
z-index: 1
}

div.maindivLong { 
background-color: #FFFFFF; 
width: 1010px;
position: relative; 
padding-top: 10px;
padding-left: 0px;
z-index: 1
}

div.maindivnews { 
background-color: #FFFFFF; 
width: 1010px;
position: relative; 
padding-top: 10px;
padding-left: 0px;
z-index: 1
}

div.imagescolumn {  
position: absolute;
background-color: #FFFFFF;
top: 0px;
left: 774px;
border-left: 1px solid #666666;
padding-left: 5px;
padding-top: 0px;
z-index: 15;
}

img.imagescolumn {
padding-bottom: 1px;
}

div.merken {
position: absolute;
top: 320px;
left: 490px;
width: 240px;
height: 330px;
border: 1px solid #555555;  
background-color: #CCCCCC;
padding: 10px;
z-index: 1;
}

div.merken1 {
position: absolute;
top: 50px;
left: 20px;
width: 150px;
z-index: 2;
}

div.merkenEnkel {
position: absolute;
top: 50px;
left: 20px;
width: 250px;
z-index: 2;
}

div.merken2 {
position: absolute;
top: 50px;
left: 150px;
width: 100px;
z-index: 2;
}


div.newsflash {
position: absolute;
top: 320px;
width: 425px;
height: 330px;
border: 1px solid #555555;  
background-color: #CCCCCC;
background-image: url(../images/acties.jpg);
background-position: top right;
background-repeat: no-repeat; 
padding: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #555555;
font-size: 10pt; 
margin-left: 30px;
text-align: center;
z-index: 9;
}


div.map {  
position: absolute;
top: 110px;
left: 350px;
z-index: 15;
}

div.thumbs {  
position: relative;
left: 20px;
z-index: 10;
color: #555555; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt;
}

div.loadarea {  
position: absolute;
top: 210px;
left: 390px;
width: 600px;
height: 450px;
z-index: 15;
border: 1px solid #555555;  
background-color: #CCCCCC;
background-image: url(../images/collectieLoadAreaBG.jpg);
color: #555555; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt;
text-align: center;
margin-left: 10px
}

div.footer { 
background-color: #555555; 
width: 997px; 
position: relative; 
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
z-index: 2;
color: #CCCCCC; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: normal; 
width: 990px; 
text-align: center; 
}

div.newsstory { 
background-color: #FFFFFF;
position: relative; 
padding-top: 20px;
padding-left: 20px;
padding-right: 20px;
margin-bottom: 10px;
z-index: 5 
}

table.normal {
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
text-align: left;
color: #555555;
margin-left: 20px;
}

td.normal {
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
text-align: left;
color: #555555;
}

table.newsstory {
background-color: #DADADA;
border: 1px solid #555555;
}

table.naw {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal;
text-align: left;
margin-left: 20px;
margin-top: 50px;
margin-bottom: 50px;
}

table.times {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal;
margin-left: 20px;
}

td.times1 {
width: 120px;
text-align: left;
}
td.times2 {
width: 100px;
text-align: right;
}
td.times3 {
width: 20px;
text-align: center;
}
td.times4 {
width: 10px;
text-align: left;
}

table.thumbs {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal;
border-collapse: collapse;
border: 1px solid #555555;
margin-bottom: 10px;
}

tr.thumbs {
height: 69px;
text-align: center;
border: 1px solid #555555;
}

tr.thumbs2 {
height: 25px;
text-align: center;
border: 1px solid #555555;
}

td.thumbs {
width: 90px;
text-align: center;
border: 1px solid #555555;
}

td.thumbs2 {
width: 180px;
text-align: center;
border: 1px solid #555555;
}


h1 {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14pt; 
font-weight: bold; 
margin-top: 0px;
text-align: left;
padding-bottom: 15px;
padding-left: 25px; 
}

h2 {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold; 
margin-top: 0px;
text-align: left;
padding-bottom: 10px;
padding-left: 25px; 
}

h2.boxes {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold; 
margin-top: 0px;
text-align: left;
padding-bottom: 0px;
padding-left: 5px; 
}

p {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal; 
width: 540pt; 
text-align: justify;
padding-bottom: 5px;
padding-left: 25px;
}

p.newsflash {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal; 
text-align: left;
width: 400px;
padding-bottom: 5px;
padding-left: 5px;
}

p.newstitle {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11pt; 
font-weight: bold;
width: 480pt; 
text-align: left;
padding-left: 10px 
}

p.newsstory {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal;
width: 480pt; 
text-align: justify;
padding-right: 30px;
padding-left: 10px 
}

p.newsdate {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
font-weight: normal;
text-align: right;
padding-right: 10px;
width: 230px
}

p.fullwidth {
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: normal; 
text-align: justify;
padding-bottom: 5px;
width: 950px 
}

a.menu:link {color: #555555}
a.menu:hover {color: #FFFFFF}

a.normal:link {color: #333333}
a.normal:visited {color: #333333}
a.normal:hover {color: #FFFFFF}

a.white:link {color: #CCCCCC}
a.white:hover {color: #CCCCCC}
a.white:visited {color: #CCCCCC}

img.noborder {
border: 0pt
}

ul.menu {
list-style-type: none;
background-color: #CCCCCC;
height: 30px;
width: 1010px;
margin: auto;
}

li.menu {
float: left;
}

ul.menu a {
background-image: url(../images/naviDivider.png);
background-repeat: no-repeat;
background-position: right;
padding-right: 10px;
padding-left: 10px;
display: block;
line-height: 30px;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #555555;
}

ul.blank {
list-style-type: none
}

ul.merken {
list-style-type: bullet;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: normal;
text-align: left;
color: #333333;
margin-left: 15px;
}
